Subject: RE: partial-bridi anaphora (was: RE: [lojban] no'a

From: "And Rosta" <[email-masked]>
Date: Wed, 8 Aug 2001 17:09:12 +0100

Jorge:
> la and cusku di'e
> 
> > > > > 1- la djan ba klama lo zarci pu le nu la meris no'a
> > > > >
> > > > > A) John will go to some store before Mary goes to it.
> > > > > B) John will go to some store before Mary goes to one.
> > > >
> > > >C) John will go to some store before Mary is x1 of the next
> > > > outer bridi.
> > >
> > > Whatever does that mean?
> >
> >Just that. "John will go to some store before Mary is x1 of
> >the bridi 'John will go [...]'". The sense is clear but
> >nonsensical.
> 
> I'm not sure I see the point of such weirdness. Won't {le no'a}
> still get you what you want under a more standard (go'i-like)
> definition of {no'a}?

Because it rescues you from problems involving self-referentiality
and problems concerning what {no'a be X} means.

> > (Ex (& (store x)
> > (will (before (go John,
> > x),
> > (go Mary,
> > x)))))
> >
> 
> It's not at all difficult to do each of the readings unambiguously
> in Lojban. For example:
> 
> A') la djan ba klama su'o da poi zarci pu le nu la meris no'a da

(doesn't pu modify zarci here; shdn't it be zarci ku'o pu?)

> 
> B') la djan ba klama su'o da poi zarci pu le nu la meris no'a su'o da
> 
> (I'm using recycled variables the way I proposed, in B'. It's a
> bit longer otherwise.)

I don't like the recycling. But I don't like repeating poi zarci either.

> But my question was not how to say A and B, but rather what 1 means.

That was your original question. But the message you quote was
in answer to a later question where you asked what were the bridi
involved.

But anyway, to answer your question,

da poi zarci zo'u la djan ba klama da pu le nu la meris no'a (da)

should definitely mean (A). But I can't decide about the version with
{klama lo zarci}.

-- Well, it's the next day now & I've slept on it, & I think the
best rule is that anaphors -- ri, vo'a, LE go'i, LE no'a -- repeat
the entire antecedent sumti, including the quantifier when the sumti
is quantified in situ. {ku goi} would do the same.

So the version with {klama lo zarci} shd mean "Mary goes to one". To
get the "Mary goes to it" version, special adjustments need to be
made, to move the quantifier out of the sumti. The rationale for 
this would be that allowing in-sumti quantifiers is a convenient 
deviation from isomorphism (or do I mean homomorphism? -- I forget 
the difference) between syntax and semantics.

--And.

--And.